contentColumnType: string
fieldGroup: d9a4c8c9-6851-422f-ac98-d544d2afb4d5
handle: objFile
instructions: ''
name: 'OBJ file'
searchable: true
settings:
  allowedKinds: null
  defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: ''
  selectionLabel: ''
  singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
  targetSiteId: null
  useSingleFolder: ''
  validateRelatedElements: ''
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
